.hidden { position:absolute; top:0; left:-9999px; width:1px; height:1px; display:none; }

	    .fg-button { clear:left; text-decoration:none; cursor:pointer; position: relative; zoom: 1; display: block;font-size: 11px; font-weight: bold; letter-spacing: 1px;margin: 0;padding: 6px 10px;text-transform: uppercase;}
	    .fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
	    a.fg-button { float:left;  }
	    button.fg-button { width:auto; overflow:visible; } /* removes extra button width in IE */
	
	    .fg-button-icon-left { padding-left: 2.1em; }
	    .fg-button-icon-right { padding-right: 2.1em; }
	    .fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
	    .fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; }
	    .fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; }	 /* solo icon buttons must have block properties for the text-indent to work */	
	
	    .fg-button.ui-state-loading .ui-icon { background: url(spinner_bar.gif) no-repeat 0 0; }
	    
	    /*  ste: style for the add non-childnode DIV*/
	    .drilldown-branch-node { background: url(../images/facet-arrow.png) 50% 0 no-repeat; position: relative; left: 170px; top: 24px; width: 35px; height: 23px; margin: -23px 0 0 0; text-indent: -9999px;}
		.drilldown-branch-node:hover { background-position: 50% -69px; cursor: pointer;}
		.drilldown-branch-node:active { background-position: 50% -138px; cursor: pointer;}
	    
	    /* ste: style for the ranked facet drilldown links */
        .rankedFacetLink {width:190px; margin:10px 0 200px 0; border:none;} /* -width- fits the column width and -bottom margin- gives the box space to open */	    
		a:hover.rankedFacetLink { background: #fff; background-image: none !important; }   
		
		
